Page 1 of 1

Plugin manager install needs at most version 0.170

Posted: 04 May 2018, 11:16
by endbase
I'm running version 0.229 so how come I can't install some plugins do to this under install plugins ?

Re: Plugin manager install needs at most version 0.170

Posted: 04 May 2018, 11:22
by kremsy
Because the plugin Authors have not updated their plugins (0.17 were plugins for older verisons than the ManiaPlanet 4 version)

Re: Plugin manager install needs at most version 0.170

Posted: 04 May 2018, 11:24
by endbase
kremsy wrote:
04 May 2018, 11:22
Because the plugin Authors have not updated their plugins (0.17 were plugins for older verisons than the ManiaPlanet 4 version)
Oke I want to install the latest plugin 20_checkpointsWidget v1.02 is it possible ?

Re: Plugin manager install needs at most version 0.170

Posted: 04 May 2018, 12:53
by kremsy
No as the author has not updated the plugin.


But you can install that one:
https://maniacontrol.com/plugins/111
should be kinda the same.

Re: Plugin manager install needs at most version 0.170

Posted: 04 May 2018, 13:08
by endbase
kremsy wrote:
04 May 2018, 12:53
No as the author has not updated the plugin.


But you can install that one:
https://maniacontrol.com/plugins/111
should be kinda the same.
Its for Rounds/Team/Cup mode so not showing anything on screen :pop:

Re: Plugin manager install needs at most version 0.170

Posted: 04 May 2018, 13:43
by kremsy

Re: Plugin manager install needs at most version 0.170

Posted: 04 May 2018, 15:41
by endbase
yeah have that allready thx !

Re: Plugin manager install needs at most version 0.170

Posted: 04 May 2018, 15:53
by kremsy
You welcome!

As hint on https://maniacontrol.com/plugins are all plugins listed with description, maybe easier to find the plugin you wanna use than ingame.

Re: Plugin manager install needs at most version 0.170

Posted: 04 May 2018, 17:34
by endbase
kremsy wrote:
04 May 2018, 15:53
You welcome!

As hint on https://maniacontrol.com/plugins are all plugins listed with description, maybe easier to find the plugin you wanna use than ingame.
Yeah thx allrady found the plugin page :)